﻿#cabecera{
	background-color:violet;
	height:200px;
	text-align:center
}

#navegacion{
	background-color:aquamarine;
	height:600px;
	width:20%;
	text-align:center;
	float:left;
	position:relative
}

#contenido{
	background-color:aqua;
	height:500px;
	width:60%;
	text-align:center;
	float:left;
}

#lista{
	background-color:fuchsia;
	height:600px;
	width:20%;
	float:right;
	text-align:center;

}

#pie{
	background-color:cornsilk;
	height:100px;
	text-align:center;
	float:left;
	width:60%;
}